---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.7
  flavor: alpine-rpi
  file: alpine-rpi-3.19.7-armhf.tar.gz
  iso: alpine-rpi-3.19.7-armhf.tar.gz
  date: 2025-02-13
  time: 23:15:15
  size: 60545680
  sha256: ff1adc037f5eb55198751bb066a36b8880ee2efb4687fb7891dc83ca16b4270f
  sha512: 900fc919996457a2464276723972b0aff99b9b14f8ed1e7cc4d37bc8644967b1d9c1252fb1307bf25e4eaa19659bf80f4ff62385b36d174fd0984ef5b15da6f2
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.7
  flavor: alpine-rpi
  file: alpine-rpi-3.19.7-armhf.img.gz
  iso: alpine-rpi-3.19.7-armhf.img.gz
  date: 2025-02-13
  time: 23:15:16
  size: 60661503
  sha256: 86c7ec6bf3a3e719937fc440df9b2a64567a4ad79845dd1d781b6c1d7194005d
  sha512: 014df9ff35fc76bb891f102d0d20de0543423f8722ecfd3facd9f1ff508562a00d2c8aaaaf71117fd4dc0fddc293ddbbd69d485a1edeecbb971b33c5cb5a5525
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armhf
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-armhf.tar.gz
  iso: alpine-minirootfs-3.19.7-armhf.tar.gz
  date: 2025-02-13
  time: 23:15:18
  size: 3069587
  sha256: 4ec53e887a5e6bb396c140cbc8368b73d7556918231eeb225c9081ea5d2aa007
  sha512: efb8ce9251e31631b0d2c52a080417112190fa54ed98e06946885ed8469ab083b47b427bc7891a1a643e9a6dc1379500bcf4c2c99c84084bfaa657d5a76bfd77
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armhf
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-armhf.tar.gz
  iso: alpine-netboot-3.19.7-armhf.tar.gz
  date: 2025-02-13
  time: 23:15:45
  size: 41668356
  sha256: 4cc7f30c3a0db009658cd7057d52c5d634266d7bec935add195db4539b6d5447
  sha512: 327324390f36c70ac6c7826b94ca13100695d24c4622cd828af367c480f20b92ad55190d0988158cca85372d8046dbb87e7cef7a330092c85549e0678817262e
